.u-block-4453-1 {
  min-height: 483px;
}

.u-block-4453-2 {
  position: absolute;
  bottom: 10px;
  margin-bottom: 0;
}

.u-block-4453-3 {
  position: absolute;
  left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-4453-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: auto;
  right: 0;
  bottom: 40px;
}

 .u-section-1-1 {
  min-height: 476px;
  background-image: url("images/default-image-2.jpg?rand=d5c5");
  background-position: 50% 50%;
}

.u-section-1-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-image-1 {
  min-height: 476px;
  pointer-events: auto;
  background-image: url("images/slideflag12.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1-1 .u-layout-cell-2 {
  min-height: 476px;
  pointer-events: auto;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1-1 .u-text-1 {
  margin: 57px 0 0;
}

.u-section-1-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    min-height: 392px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 392px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    min-height: 300px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 300px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    min-height: 438px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 338px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    min-height: 313px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 213px;
  }
}

 .u-section-1-2 {
  min-height: 476px;
}

.u-section-1-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-1-2 .u-image-1 {
  min-height: 483px;
  pointer-events: auto;
  background-image: url("images/l2.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1-2 .u-layout-cell-2 {
  min-height: 483px;
  pointer-events: auto;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1-2 .u-text-1 {
  margin: 0;
}

.u-section-1-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1-2 {
    min-height: 483px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 398px;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-image-1 {
    min-height: 305px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-image-1 {
    min-height: 343px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-image-1 {
    min-height: 216px;
  }
}

 .u-section-1-3 {
  min-height: 476px;
}

.u-section-1-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-1-3 .u-image-1 {
  min-height: 483px;
  pointer-events: auto;
  background-image: url("images/stone-walk.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1-3 .u-layout-cell-2 {
  min-height: 483px;
  pointer-events: auto;
}

.u-section-1-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1-3 .u-text-1 {
  margin: 0;
}

.u-section-1-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1-3 {
    min-height: 483px;
  }

  .u-section-1-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-3 .u-image-1 {
    min-height: 398px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-image-1 {
    min-height: 305px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-image-1 {
    min-height: 343px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-image-1 {
    min-height: 216px;
  }
}

 .u-section-1-4 {
  min-height: 476px;
}

.u-section-1-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-1-4 .u-image-1 {
  min-height: 483px;
  pointer-events: auto;
  background-image: url("images/flowerbeds1.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1-4 .u-layout-cell-2 {
  min-height: 483px;
  pointer-events: auto;
}

.u-section-1-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1-4 .u-text-1 {
  margin: 145px 0 0;
}

.u-section-1-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1-4 {
    min-height: 483px;
  }

  .u-section-1-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-4 .u-image-1 {
    min-height: 398px;
  }

  .u-section-1-4 .u-layout-cell-2 {
    min-height: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-image-1 {
    min-height: 305px;
  }

  .u-section-1-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-image-1 {
    min-height: 343px;
  }

  .u-section-1-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-image-1 {
    min-height: 216px;
  }
}

 .u-section-1-5 {
  min-height: 476px;
}

.u-section-1-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-1-5 .u-image-1 {
  min-height: 483px;
  pointer-events: auto;
  background-image: url("images/round-about.jpg");
  background-position: 50% 50%;
}

.u-section-1-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1-5 .u-layout-cell-2 {
  min-height: 483px;
  pointer-events: auto;
}

.u-section-1-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1-5 .u-text-1 {
  margin: 124px 32px 0 7px;
}

.u-section-1-5 .u-text-2 {
  margin: 21px 40px 0;
}

@media (max-width: 1199px) {
   .u-section-1-5 {
    min-height: 483px;
  }

  .u-section-1-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-5 .u-image-1 {
    min-height: 398px;
  }

  .u-section-1-5 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-1-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-5 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-image-1 {
    min-height: 305px;
  }

  .u-section-1-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-image-1 {
    min-height: 343px;
  }

  .u-section-1-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-5 .u-image-1 {
    min-height: 216px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 415px;
}

.u-section-2 .u-text-1 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 35px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 376px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 17px;
}

.u-section-3 .u-image-1 {
  min-height: 363px;
  background-image: url("images/fallspring.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 369px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 58px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 27px 0 0 4px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 299px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 229px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 257px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 436px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 33px;
  margin-bottom: 33px;
}

.u-section-4 .u-image-1 {
  min-height: 360px;
  background-image: url("images/leaf-cleanup.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 66px 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 360px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 16px 0 0 8px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 227px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 257px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 200px;
}

.u-section-5 .u-text-1 {
  margin: 23px auto 0;
}

.u-section-5 .u-custom-html-1 {
  margin-top: 23px;
  margin-bottom: 13px;
}